Subject: CCL: Motherboards and Linux question

From: Todd Raeker <[email-masked]>
Date: Thu, 9 Aug 2001 11:22:50 -0400

Hi All,

  I will be building a 16 node Linux cluster for ab initio calculations and 
MD simulations from scratch and have narrowed down my choice of micro ATX 
motherboards to two options. They are the ASUS A7S-VM and the Shuttle MS21N.  
Does anyone have any experience with either of these?  I have no experience 
with either board and other people I have talked to only the ASUS ATX boards.

Thanks

Todd.

-- 
Todd Raeker
Department of Chemistry
University of Michigan
(734) 647-2867 Phone
(734) 615-6950 FAX